> ## Documentation Index
> Fetch the complete documentation index at: https://docs.crosmos.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Revoke refresh token (idempotent)



## OpenAPI

````yaml https://api.crosmos.dev/openapi.json post /api/v1/auth/logout
openapi: 3.1.0
info:
  title: Crosmos API
  version: 0.1.0
servers:
  - url: /
security: []
paths:
  /api/v1/auth/logout:
    post:
      tags:
        - auth
      summary: Revoke refresh token (idempotent)
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/LogoutRequest'
      responses:
        '204':
          description: Logged out
components:
  schemas:
    LogoutRequest:
      type: object
      properties:
        refresh_token:
          type: string
          minLength: 1
          maxLength: 512
        active_org_id:
          type: string
          nullable: true
          format: uuid
      required:
        - refresh_token

````